header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Blood
  repository: kara.moe
  conditions:
    tagPresence:
    - 43dc2602-fdb2-4a84-b9bb-6fbc1f35e876
    - 7390bfcb-7b0b-4e43-8af6-bc0031907a31
  actions:
    addTag:
    - tid: fc9c43fa-39e5-467e-b2b6-564e339fd072
      type: 18
